RCS - 2022 - Bug #2491

RCS - Create inbound of Pleasure vessel > chnage text in the popup > Vessel movement report to

"Pleasure Vessel Movement Report”
06/02/2022 03:06 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/03/2022 10:51 AM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#2 - 06/13/2022 07:17 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/14/2022 06:38 PM - priyanka Sharma
- Status changed from Resolved to Closed
